(function() {
	window.myTodoApp = window.myTodoApp || {};
	myTodoApp.exports = myTodoApp.exports || {};

	var gDrivePublicKey = '#wnanqAASnsmkkw';

	myTodoApp.exports.toGDrive = function() { /*...*/ };

	myTodoApp.exports.toFile = function() { /*...*/ };

})();
